.matchtitle {
  width: 100%;

  .matchtitle-wrapper {
    position: relative;
    width: 100%;

    background: $color_batdark;
    border-top: 1px solid darken($color_batdark, 10%);
    @include _transition(all);

    .matchtitle-inner {
      width: 100%;
      height: 60px;
      @include _align-flex(center, center, row);

      .scoreboard {
        margin-right: 10px;
        margin-left: 10px;
      }
    }
  }

  // tiny matchtitle
  // ---------------
  &.fixed {
    .matchtitle--spacer {
      position: relative;
      height: 60px;
    }

    .matchtitle-wrapper {
      position: fixed;
      top: $navbar-height;
      z-index: map-get($z-index, 'navbar') - 1;
      animation: _move-in .2s ease-in-out;

      .matchtitle-inner {
        flex-direction: row;
        height: 30px;
      }

      .counterparty{
        @include _align-flex(center, center, row);
        @include _font-size($font-size-small);

        small {
          margin: 0 5px;
        }
      }
    }
  }
}